﻿<?xml version="1.0" encoding="utf-8"?>

<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<xsl:output method="text" encoding="utf-8" omit-xml-declaration="yes"/>

  <xsl:template match="/">
    <xsl:apply-templates select="tour"/>
  </xsl:template>

  <xsl:template match="tour">
	<xsl:text disable-output-escaping="yes">&amp;title=</xsl:text>
	<xsl:value-of select="normalize-space(title)" />
	<xsl:text disable-output-escaping="yes">&amp;</xsl:text><xsl:text>
</xsl:text>

	<xsl:text disable-output-escaping="yes">&amp;selfrun=</xsl:text>
	<xsl:value-of select="normalize-space(selfrun)" />
	<xsl:text disable-output-escaping="yes">&amp;</xsl:text><xsl:text>
</xsl:text>

	<xsl:text disable-output-escaping="yes">&amp;createdby=</xsl:text>
	<xsl:value-of select="normalize-space(createdby)" />
	<xsl:text disable-output-escaping="yes">&amp;</xsl:text><xsl:text>
</xsl:text>

	<xsl:text disable-output-escaping="yes">&amp;copyright=</xsl:text>
	<xsl:value-of select="normalize-space(copyright)" />
	<xsl:text disable-output-escaping="yes">&amp;</xsl:text><xsl:text>
</xsl:text>

	<xsl:text disable-output-escaping="yes">&amp;allrightsreserved=</xsl:text>
	<xsl:value-of select="normalize-space(allrights)" />
	<xsl:text disable-output-escaping="yes">&amp;</xsl:text><xsl:text>
</xsl:text>

	<xsl:text disable-output-escaping="yes">&amp;close=</xsl:text>
	<xsl:value-of select="normalize-space(close)" />
	<xsl:text disable-output-escaping="yes">&amp;</xsl:text><xsl:text>
</xsl:text>

	<xsl:text disable-output-escaping="yes">&amp;restart=</xsl:text>
	<xsl:value-of select="normalize-space(restart)" />
	<xsl:text disable-output-escaping="yes">&amp;</xsl:text><xsl:text>
</xsl:text>

	<xsl:text disable-output-escaping="yes">&amp;pause=</xsl:text>
	<xsl:value-of select="normalize-space(pause)" />
	<xsl:text disable-output-escaping="yes">&amp;</xsl:text><xsl:text>
</xsl:text>

	<xsl:text disable-output-escaping="yes">&amp;play=</xsl:text>
	<xsl:value-of select="normalize-space(play)" />
	<xsl:text disable-output-escaping="yes">&amp;</xsl:text><xsl:text>
</xsl:text>

	<xsl:text disable-output-escaping="yes">&amp;rewind=</xsl:text>
	<xsl:value-of select="normalize-space(rewind)" />
	<xsl:text disable-output-escaping="yes">&amp;</xsl:text><xsl:text>
</xsl:text>

	<xsl:text disable-output-escaping="yes">&amp;ff=</xsl:text>
	<xsl:value-of select="normalize-space(ff)" />
	<xsl:text disable-output-escaping="yes">&amp;</xsl:text><xsl:text>
</xsl:text>

	<xsl:text disable-output-escaping="yes">&amp;mute=</xsl:text>
	<xsl:value-of select="normalize-space(mute)" />
	<xsl:text disable-output-escaping="yes">&amp;</xsl:text><xsl:text>
</xsl:text>

	<xsl:text disable-output-escaping="yes">&amp;info=</xsl:text>
	<xsl:value-of select="normalize-space(info)" />
	<xsl:text disable-output-escaping="yes">&amp;</xsl:text><xsl:text>
</xsl:text>

	<xsl:for-each select="slide">
 	<xsl:text disable-output-escaping="yes">&amp;text</xsl:text>
	<xsl:value-of select="position()"/>
	<xsl:text>=</xsl:text>
	<xsl:value-of select="normalize-space(text/comment())" disable-output-escaping="yes"/>
	<xsl:text disable-output-escaping="yes">&amp;</xsl:text><xsl:text>
</xsl:text>
	</xsl:for-each>

	<xsl:text disable-output-escaping="yes">&amp;eof=1&amp;</xsl:text>
  </xsl:template>
</xsl:stylesheet>





